[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.GetEditText

Gets the value for the EditText property.

## Declaration

Source position: maskedit.pp line 275

`protected function TCustomMaskEdit.GetEditText: string; virtual;`

## Function result

Value for the EditText property.

## Description

GetEditText is a String function used to get the value for the EditText property. It contains the text displayed in the edit box for the control including any mask literals and formatting required for the EditMask. The value is retrieved by calling the overridden RealGetText method for the control.

## See also

TCustomMaskEdit.EditText |  | Value entered in the control and obscured / formatted using the EditMask.